Главная » Файлы » Все для Call of Duty » Патчи



ВНИМАНИЕ!!! этим патчем можно обновить только игру с версиии 1.6. Call of Duty 4 MW patch 1.7
не совместим с серверами версий 1.0-1.6.

Изменения: Исправлена уязвимость, позволяющая игрокам получить доступ к некоторым консольным переменным в режиме мультиплеера. Исправлена ошибка, которая иногда приводила к падению сервера на карте Чайнатаун в режиме Саботаж при наступлении добавочного времени. Исправлена ошибка с неправильным языковым отображением иконок в режиме сетевой игры (Бомба, Защищать, Захватить Цели и т.п.), которая приводила к отображению данных иконок на английском языке.


Патчи | 8 | 505 | Terckin_Vasiliy | 0.0/0


Всего комментариев: 0


Код *: